@charset "utf-8";
.mainlinks {
	font-family: "Monotype Corsiva";
	font-weight: bolder;
	font-size: 12mm;
	color: #000;
}
.presstext {
	font-family: "Monotype Corsiva";
	font-size: 7mm;
	font-weight: normal;
	color: #000;
	word-spacing: 1%;
	text-transform: none;
	line-height: 10mm;
}
.presstext2 {
	font-family: "Monotype Corsiva";
	font-weight: bold;
	font-size: 7mm;
	color: #000;
	line-height: 10mm;
}
.numbers {
	font-family: "Monotype Corsiva";
	font-weight: bold;
	font-size: 7mm;
	color: #000;
}
